Henrik Brix Andersen <[EMAIL PROTECTED]> writes:

> On Mon, 2003-06-02 at 13:14, Sven Neumann wrote:
>> Although this works, it is a little hackish and it will link gimp-1.3
>> against the installed libraries which might differ from the versions
>> in your source tree. The correct way to do this is to use libtool:
>>  libtool gdb app/gimp-1.3
> Shouldn't this be './libtool gdb app/gimp-1.3' ?

Only if you don't have libtool installed. If you are developing from
CVS you need to have libtool in your path anyway. The copy that is
shipped with the tarball is just there to avoid a dependancy on
libtool for everyone who wants to compile the tarball.


Gimp-developer mailing list

Reply via email to